  /*
Theme Name: Tablets Theme
Description: A ready made child theme for Business WordPress theme.
Version: 1.0.0
Theme URI: http://www.pmthemes.com/business/
Author: PMThemes
Author URI: http://www.pmthemes.com
Template: business
Text Domain: pmtablets
*/
  #topheader, #topnav {
      background: #3c3c3c;
  }
  #navi-wrap, .widget-tabnavi, .widgettitle {
      background: #232f3d;
  }
  .woocommerce ul.products li.product .button {
      background: #232f3d;
      color: #f5f5f5;
  }
  #sidebar .widget {
    border: none;
}
#footer-widgets-bg {
    background: #393939;
    border-top: 0.5em solid rgba(0,0,0,0.2);
}
#footer-widgets .widgettitle {
    color: #fff;
    background: #2f2f2f;
}
#footer-widgets .widget {
    background: #434343;
    border: 0.25em solid rgba(0,0,0,0.2);
}